Call to xpconnect wrapped JSObject produced this error:

VERIFIED WORKSFORME

Status

()

Core
Editor
VERIFIED WORKSFORME
17 years ago
16 years ago

People

(Reporter: alain.chappuis@medecine.unige.ch, Assigned: rubydoo123)

Tracking

Trunk
DEC
OpenVMS
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

17 years ago
Call to xpconnect wrapped JSObject produced this error:
[Exception... "Component returned failure code: 0x80004001
(NS_ERROR_NOT_IMPLEMENTED) [nsIEditorShell.GetSelectedElement]"
nsresult: "0x80004001 (NS_ERROR_NOT_IMPLEMENTED)"
location: "JS frame :: chrome://editor/content/editor.js
:: GetObjectForProperties :: line 945"  data: no]

An error occurred updating the cmd_objectProperties command
PS:
It's for Netscape 0.6 and not for: Mozilla/3.03Gold (X11; I; OpenVMS V7.2-1
It is impossible for me to open this URL whith Netscape 0.6 !!!!

Comment 1

17 years ago
um, you mean mozilla0.6, right? Did you build yourself? Please try building from
new source, 0.6 is old and off a totally differnt tree than current nightlies.

Comment 2

17 years ago
Reporter, I don't understand this. You say it is impossible for you to open a
URL but I don't see any URL mentioned int his bug. Also this code is for
Composer and MailNews and not for the browser, so there is no URL involved here.
By the way, this error does NOT affect Mozilla's performance, so if there is
something you cannot do, it is due to something else. Also please make sure you
use a nightly build instead of 0.6, which is deprecated.
Thank you,
Fabian.

Comment 3

17 years ago
Isnt this a dupe of bug 61599?

Comment 4

17 years ago
Sending to editor in the meantime (the code is in editor)
Assignee: asa → beppe
Component: Browser-General → Editor
QA Contact: doronr → sujay

Comment 5

17 years ago
reporter, 0.7 is out, could you try on that?

Comment 6

17 years ago
Marking WORKSFORME due to lack of response and the fact the reporter is using
0.6 which is very old.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 17 years ago
Resolution: --- → WORKSFORME

Comment 7

17 years ago
Sorry for not keeping you all up to date. I've been talking with the reporter
through private e-mail, he download 0.7 and everything apparently works fine, so
far. Alain, please reopen if you're seeing this again, thanks alot.
Fabian.

Comment 8

17 years ago
marking verified per comments.
Status: RESOLVED → VERIFIED
(Reporter)

Comment 9

17 years ago
I'm just installed the new version of Mozilla 0.7 for OVMS
I'm continue to investigate my all signaled bugs. For now,
If I meet a new problems I will send a message.
You need to log in before you can comment on or make changes to this bug.